html,
body {
  height: 100%;
}

body {
  margin: 0;
  display: flex;
}

iframe {
  border: 0;
  flex: 1;
}

aside {
  align-self: flex-start;
  padding: 1rem;
  margin: 1rem;
  background-color: #fff;
  border: 1px solid #000;
}

aside h1 {
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
  border: 0px;
  border-bottom: 1rem;
}

aside > div {
  margin: 1rem 0;
}
